diff --git a/tests/test_maelis.py b/tests/test_maelis.py
index 41cfac4e..5a62830a 100644
--- a/tests/test_maelis.py
+++ b/tests/test_maelis.py
@@ -334,19 +334,19 @@ def test_get_child_planning(mocked_post, mocked_get, legacy, nb_events, nb_booke
             assert previous_event['id'] <= event['id']
         previous_event = event
     assert len(data) == nb_events
     assert len([s for s in data if s['user_booking_status'] == 'booked']) == nb_booked
     assert resp.json == get_json_file(response)
 
 
 @pytest.mark.parametrize('parameters, nb_subscribed, nb_not_subscribed', [
-    ('&subscribingStatus=', 2, 21),
+    ('&subscribingStatus=', 2, 20),
     ('&subscribingStatus=subscribed', 2, 0),
-    ('&subscribingStatus=not-subscribed', 0, 20),
+    ('&subscribingStatus=not-subscribed', 0, 19),
 ])
 @mock.patch('passerelle.utils.Request.get')
 @mock.patch('passerelle.utils.Request.post')
 def test_child_activities(mocked_post, mocked_get, parameters, nb_subscribed, nb_not_subscribed,
                           catalog_mocked_get, catalog_mocked_post, connector, app):
     mocked_get.side_effect = catalog_mocked_get
     mocked_post.side_effect = catalog_mocked_post
     Link.objects.create(resource=connector, family_id='3264', name_id='local')
-- 
2.29.2

